<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="tn86ko3u">
  <resources>
    <component id="se1a0" name="LuckyDraw.xml" path="/" exported="true"/>
    <component id="j8ys17" name="BigWinningCom.xml" path="/Component/"/>
    <component id="j8ysz" name="BonusCom.xml" path="/Component/"/>
    <component id="j8ys1n" name="GetSuccessCom.xml" path="/Component/"/>
    <component id="j8ys16" name="NoPrizeCom.xml" path="/Component/"/>
    <image id="j8ysq" name="Icon_small_05.png" path="/Images/小图标/" exported="true"/>
    <image id="j8ysr" name="Icon_small_04.png" path="/Images/小图标/" exported="true"/>
    <image id="j8yss" name="Icon_small_03.png" path="/Images/小图标/" exported="true"/>
    <image id="j8yst" name="Icon_small_02.png" path="/Images/小图标/" exported="true"/>
    <image id="j8ysu" name="Icon_small_01.png" path="/Images/小图标/" exported="true"/>
    <image id="hklxh" name="Frame_02.png" path="/Images/" exported="true" scale="9grid" scale9grid="428,132,3,3"/>
    <image id="hklxj" name="paomadeng2.png" path="/Images/" exported="true"/>
    <image id="hklxk" name="paomadeng1.png" path="/Images/" exported="true"/>
    <image id="j8ysm" name="Frame_04.png" path="/Images/" exported="true" scale="9grid" scale9grid="38,49,2,2"/>
    <image id="j8ysn" name="Frame_03.png" path="/Images/" exported="true" scale="9grid" scale9grid="34,36,2,2"/>
    <image id="j8yso" name="Frame_05.png" path="/Images/" exported="true" scale="9grid" scale9grid="30,21,2,1"/>
    <image id="j8ysp" name="BtnBigBonus.png" path="/Images/" exported="true"/>
    <image id="j8ys11" name="BG_GetReward.png" path="/Images/" exported="true"/>
    <image id="j8ys13" name="img_icon_04.png" path="/Images/" exported="true"/>
    <image id="j8ys18" name="img_icon_05.png" path="/Images/" exported="true"/>
    <image id="j8ys12" name="Img_guang.png" path="/Images/" exported="true"/>
    <image id="j8ys15" name="Btn_TXT_05.png" path="/Images/" exported="true"/>
    <image id="j8ys1j" name="Banner_icon_2.png" path="/Images/" exported="true"/>
    <image id="j8ys1k" name="Btn_TXT_11.png" path="/Images/" exported="true"/>
    <image id="j8ys1l" name="Btn_TXT_12.png" path="/Images/" exported="true"/>
    <component id="j8ys1m" name="BtnHome.xml" path="/Component/"/>
    <image id="j8ys1f" name="Btn_TXT_08.png" path="/Images/" exported="true"/>
    <image id="j8ys19" name="BG_Frame_5.png" path="/Images/" exported="true" scale="9grid" scale9grid="122,460,6,7"/>
    <image id="j8ys1a" name="Bananer_tanchuang_hui.png" path="/Images/" exported="true"/>
    <image id="j8ys1b" name="Btn_TXT_07.png" path="/Images/" exported="true"/>
    <image id="j8ys1c" name="Btn_TXT_10.png" path="/Images/" exported="true"/>
    <component id="j8ys1g" name="BtnBackHome.xml" path="/Component/"/>
    <component id="j8ys1h" name="BtnGetMore.xml" path="/Component/"/>
    <movieclip id="j8ysl" name="paomadengxulie.jta" path="/Component/"/>
    <image id="j8ys1e" name="Btn_TXT_09.png" path="/Images/" exported="true"/>
    <component id="j8ysv" name="PrizeCom.xml" path="/Component/"/>
    <component id="j8ysw" name="BtnBigBonus.xml" path="/Component/"/>
    <component id="j8ysy" name="BtnMoreOpportunity.xml" path="/Component/"/>
    <image id="j8ysx" name="Btn_TXT_04.png" path="/Images/" exported="true"/>
    <image id="aum91r" name="Btn_TXT_04_02.png" path="/Images/" exported="true"/>
    <component id="aum91s" name="BtnMorePreferential.xml" path="/Component/"/>
    <image id="brfe1u" name="BG_choujiang.jpg" path="/Images/" exported="true" atlas="alone"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>